WordPress.org

Ready to get started?Download WordPress

Profiles

bryanwilson2007

Profile picture of bryanwilson2007
  • Member Since: November 3rd, 2010
  • Find me on:

  • Posted a reply to "Need Help " running PHP version 4.4.9 but WordPress 3.2.1 requires at least 5", on the site WordPress Support Forums:
    Thanks, I talked to 1and1 and figured it out!

    3 years ago

  • Posted a reply to "WordPress Won't let me update, plus other problems", on the site WordPress Support Forums:
    thanks for your help, I talked to 1and1 and got it figured out!

    3 years ago

  • Posted a reply to "WordPress Won't let me update, plus other problems", on the site WordPress Support Forums:
    Thanks man. I actually deleted the plugins and it worked. I didn't really need them…

    3 years ago

  • Created a topic, Need Help " running PHP version 4.4.9 but WordPress 3.2.1 requires at least 5, on the site WordPress Support Forums

    3 years ago

  • Created a topic, WordPress Won't let me update, plus other problems, on the site WordPress Support Forums

    3 years ago

  • Created a topic, Link my old blog to new website, on the site WordPress Support Forums

    4 years ago